/* link text colors */

a.aMenu{
	color: #cc8e5e;
	font-size: 15px;
	text-decoration: none;
	font-family: "Futura Bk BT", Helvetica;
}

a.aMenu:hover{
	color: #cc8e5e;
	text-decoration: underline;
}

a.aSubMenu{
	color: #cc8e5e;
	font-size: 13px;
	text-decoration: none;
	padding: 3px;
	padding-top: 5px;
}

a.aSubMenu:hover{
	color: #cc8e5e;
	text-decoration: underline;
}

.tdMenu{
	height: 25px;
}

/* block styles and lists */

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	color: #cc8e5e;
	font: Arial, Helvetica, sans-serif;
}

#nav a {
	display: block;
	text-align: center;
	width: auto;
}

#nav li { /* all list items */
	float: left;
	width: auto; /* width needed or else Opera goes nuts */
	padding-right: 15px;
}

#nav li ul { /* second-level lists */
	position: absolute;
	color: #fff;
	width: 85px;
	padding-top: 6px;
	padding-bottom: 3px;
	text-align: left;
	line-height: 16px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	border-right: #fff 1px solid;
	color: #fff;
}

#nav li:hover, #nav li.sfhover {

}

